.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

@font-face {
  font-family: 'Icons';
  src: url("https://eed221.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/222Icons-webfont.eot");
  /* IE9 Compat Modes */
  src: url("https://3ba9dd.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/222Icons-webfont.eot#iefix") format("embedded-opentype"), url("https://3d8f2b.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/222Icons-webfont.woff") format("woff"), url("https://18fd36.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/222Icons-webfont.ttf") format("truetype"), url("https://e932b7.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/222Icons-webfont.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ss-social';
  src: url("https://94579a.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/ss-social-regular.otf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url("https://41c06d.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-light.eot");
  src: url("https://5f7006.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-light.eot#iefix") format("embedded-opentype"), url("https://5298a9.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-light.woff") format("woff"), url("https://497541.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-light.ttf") format("truetype"), url("https://1a1eea.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-light.svg#opensansbold") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url("https://60173f.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.eot");
  src: url("https://6930a0.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.eot#iefix") format("embedded-opentype"), url("https://a60574.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.woff") format("woff"), url("https://e0c461.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.ttf") format("truetype"), url("https://263a2f.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.svg#opensansbold") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url("https://60173f.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.eot");
  src: url("https://6930a0.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.eot#iefix") format("embedded-opentype"), url("https://a60574.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.woff") format("woff"), url("https://e0c461.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.ttf") format("truetype"), url("https://263a2f.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-regular-webfont.svg#opensansbold") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url("https://c0d326.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-extrabold.eot");
  src: url("https://813e78.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-extrabold.eot#iefix") format("embedded-opentype"), url("https://e8e210.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-extrabold.woff") format("woff"), url("https://d7acbf.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-extrabold.ttf") format("truetype"), url("https://cbdc60.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-extrabold.svg#opensansbold") format("svg");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url("https://be7863.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-bold-webfont.eot");
  src: url("https://1914cb.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-bold-webfont.eot#iefix") format("embedded-opentype"), url("https://c69a52.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-bold-webfont.woff") format("woff"), url("https://a46334.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-bold-webfont.ttf") format("truetype"), url("https://5c0b5b.claudeassets.com/20171004104129im_/http://lightsdownlow.net/fonts/opensans/opensans-bold-webfont.svg#opensansbold") format("svg");
  font-weight: 700;
  font-style: normal;
}

/* line 4, ../sass/partials/_ldl.scss */
#newsletter-submit {
  background: black;
  border: 0px solid transparent;
  font-size: 43px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  padding: 17px;
  color: white;
  margin-top: 17px;
}

/* line 14, ../sass/partials/_ldl.scss */
.logo-image {
  height: 80px;
  width: 400px;
  background-image: url(https://0ccee7.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_logo.jpg);
  background-size: cover;
  position: absolute;
  top: 0px;
}

/* line 22, ../sass/partials/_ldl.scss */
.email-subscribe-underlay {
  height: 47px;
  margin: 15px auto;
  background-color: #FFFFFF;
  width: 520px;
}
/* line 27, ../sass/partials/_ldl.scss */
.email-subscribe-underlay input {
  padding: 6px;
  height: 47px;
  width: 514px;
  border: 0px solid transparent;
  line-height: 46px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192 dpi) {
  /* line 36, ../sass/partials/_ldl.scss */
  .logo-image {
    background-image: url(https://9fdfaf.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_logo@2x.jpg);
  }
}
/* line 40, ../sass/partials/_ldl.scss */
.spacer-top-part {
  height: 80px;
  width: 100%;
}

/* line 44, ../sass/partials/_ldl.scss */
.about-ldl {
  height: 350px;
}

/* line 47, ../sass/partials/_ldl.scss */
#home header {
  padding-top: 135px;
  padding-bottom: 135px;
}

/* line 51, ../sass/partials/_ldl.scss */
.top-part.row {
  padding-bottom: 60px;
}

/* line 54, ../sass/partials/_ldl.scss */
.title-part {
  color: #444;
  font-family: "OpenSans", sans-serif;
  font-size: 16px;
  line-height: 50px;
}

/* line 60, ../sass/partials/_ldl.scss */
.about-wrapper .description {
  opacity: 0.6;
  color: #434343;
  font-family: "Arial";
  font-size: 13px;
}

/* line 66, ../sass/partials/_ldl.scss */
.about-image {
  width: 332px;
  height: 225px;
  background-image: url(/assets/lightsdownlow.net/images/corey_richie.jpg);
  background-size: cover;
  border-radius: 2px;
  background-color: #fff;
}

/* line 74, ../sass/partials/_ldl.scss */
.about-image-wrapper {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.13);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.13);
  padding: 14px;
  max-width: 360px;
}

/* line 82, ../sass/partials/_ldl.scss */
.quote {
  color: #434343;
  font-family: "Arial";
  font-size: 13px;
}

/* line 87, ../sass/partials/_ldl.scss */
.quote-image {
  opacity: 0.1;
  color: #000;
  font-family: "Arial";
  font-size: 70px;
  font-weight: bold;
  text-shadow: 0 1px 1px white;
  width: 40px;
  float: left;
  height: 130px;
  margin-top: -21px;
}

/* line 99, ../sass/partials/_ldl.scss */
.quotee {
  color: #1baa9f;
  font-size: 12px;
  line-height: 26px;
}

/* line 104, ../sass/partials/_ldl.scss */
.alumni-title {
  font-weight: bold;
  color: #434343;
  font-family: "Arial";
  font-size: 13px;
  clear: both;
  margin-top: 15px;
}

/* line 112, ../sass/partials/_ldl.scss */
.alumni-artists {
  color: #434343;
  font-family: "Arial";
  font-size: 13px;
}

/* line 117, ../sass/partials/_ldl.scss */
.ldl-smiley {
  width: 100%;
  margin-top: 20px;
  margin-left: -10px;
  height: 162px;
  z-index: 999999;
  position: absolute;
  background-image: url(https://c8e47d.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_smiley.png);
  background-size: 142px 142px;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192 dpi) {
  /* line 130, ../sass/partials/_ldl.scss */
  .ldl-smiley {
    background-image: url(https://822924.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_smiley@2x.png);
  }
}
/* line 134, ../sass/partials/_ldl.scss */
li > div.tp-caption.fade.start {
  left: 0px !important;
  right: 0px !important;
}

/* line 138, ../sass/partials/_ldl.scss */
.date-location {
  color: #fff;
  font-family: "OpenSans", sans-serif;
  font-size: 31px;
  font-weight: 300;
  text-align: center;
  width: 100%;
}

/* line 146, ../sass/partials/_ldl.scss */
.event-sub-title {
  color: #fff;
  font-family: "OpenSans", sans-serif;
  margin-top: 20px;
  font-size: 25px;
  line-height: 40px;
  font-weight: 800;
  text-align: center;
  width: 100%;
}

/* line 156, ../sass/partials/_ldl.scss */
.event-sub-header {
  color: #fff;
  font-family: "OpenSans", sans-serif;
  margin-top: 20px;
  font-size: 40px;
  line-height: 40px;
  font-weight: 800;
  text-align: center;
  width: 100%;
}

/* line 166, ../sass/partials/_ldl.scss */
.event-header {
  color: #fff;
  font-family: "OpenSans", sans-serif;
  margin-top: 20px;
  font-size: 60px;
  line-height: 85px;
  font-weight: 800;
  text-align: center;
  width: 100%;
}

/* line 176, ../sass/partials/_ldl.scss */
.slightly-smaller .event-header {
  font-size: 45px;
}

/* line 179, ../sass/partials/_ldl.scss */
.buy-tickets {
  -webkit-border-radius: 4px/4px 4px 4px 4px;
  -moz-border-radius: 4px/4px 4px 4px 4px;
  -ms-border-radius: 4px/4px 4px 4px 4px;
  -o-border-radius: 4px/4px 4px 4px 4px;
  border-radius: 4px/4px 4px 4px 4px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  padding: 0px 23px;
  line-height: 72px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 36px;
  border: 5px solid #FFF;
  background-color: transparent;
  margin: 40px auto 0px auto;
  max-width: 380px;
  text-align: center;
}

/* line 194, ../sass/partials/_ldl.scss */
.RSVP {
  -webkit-border-radius: 4px/4px 4px 4px 4px;
  -moz-border-radius: 4px/4px 4px 4px 4px;
  -ms-border-radius: 4px/4px 4px 4px 4px;
  -o-border-radius: 4px/4px 4px 4px 4px;
  border-radius: 4px/4px 4px 4px 4px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  padding: 0px 23px;
  line-height: 72px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 36px;
  border: 5px solid #FFF;
  background-color: transparent;
  margin: 72px auto 0px auto;
  max-width: 380px;
  text-align: center;
}

/* line 209, ../sass/partials/_ldl.scss */
.buy-rsvp {
  margin: 0 auto;
  width: 530px;
}
/* line 210, ../sass/partials/_ldl.scss */
.buy-rsvp div {
  float: left;
  margin-left: 50px;
  min-width: 200px;
}
/* line 216, ../sass/partials/_ldl.scss */
.buy-rsvp > a:first-child div {
  margin-left: 0px;
}

/* line 223, ../sass/partials/_ldl.scss */
.twitter-social, .facebook-social, .instagram-social {
  height: 100px;
  width: 100px;
  margin: 0 auto;
  display: block;
}

/* line 230, ../sass/partials/_ldl.scss */
.connect {
  margin-top: 30px;
  padding-bottom: 30px;
  width: 780px;
  margin: 0 auto;
  float: none;
  margin-top: 80px;
}

/* Connect */
/* line 195, ../sass/app.scss */
/* line 240, ../sass/partials/_ldl.scss */
.connect .social-icon {
  height: 150px;
  width: 150px;
  float: left;
  margin: 0px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 160px;
  text-align: center;
  font-size: 60px;
  font-weight: 700;
}

/* line 207, ../sass/app.scss */
/* line 253, ../sass/partials/_ldl.scss */
.ss-facebook {
  background-color: #3b5998;
  font-family: ss-social;
}

/* line 211, ../sass/app.scss */
/* line 259, ../sass/partials/_ldl.scss */
.ss-twitter {
  background-color: #2ba9e1;
  font-family: ss-social;
}

/* line 207, ../sass/app.scss */
/* line 265, ../sass/partials/_ldl.scss */
.ss-instagram {
  background-color: #9e6750;
  font-family: ss-social;
}

/* line 211, ../sass/app.scss */
/* line 271, ../sass/partials/_ldl.scss */
.ss-tumblr {
  background-color: #2c4762;
  font-family: ss-social;
}

/* line 215, ../sass/app.scss */
/* line 277, ../sass/partials/_ldl.scss */
.ss-ra {
  background-color: #abb64f;
}

/* line 219, ../sass/app.scss */
/* line 281, ../sass/partials/_ldl.scss */
.ss-ra .ss-ra-icon {
  font-family: Icons;
  line-height: 224px;
  text-align: center;
  font-size: 120px;
  margin-left: 15px;
}
.tickets-rsvp-mobile-wrapper {
	display:none;
}
@media only screen and (max-width: 854px) {
  /* line 246, ../sass/app.scss */
  /* line 291, ../sass/partials/_ldl.scss */
  .connect {
    width: 530px;
  }

  /* line 294, ../sass/partials/_ldl.scss */
  .connect .social-icon {
    height: 100px;
    width: 100px;
    float: left;
    margin: 0px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 105px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
  }

  /* line 305, ../sass/partials/_ldl.scss */
  .ss-ra .ss-ra-icon {
    font-size: 80px;
    line-height: 146px;
  }
}
@media only screen and (max-width: 540px) {
  /* line 311, ../sass/partials/_ldl.scss */
  .connect {
    width: 295px;
    padding: 0px;
  }

  /* line 278, ../sass/app.scss */
  /* line 316, ../sass/partials/_ldl.scss */
  .connect .social-icon {
    height: 59px;
    width: 59px;
    float: left;
    margin: 0px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 63px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
  }

  /* line 327, ../sass/partials/_ldl.scss */
  .ss-ra .ss-ra-icon {
    font-size: 35px;
    line-height: 79px;
    margin-left: 5px;
  }
}
@media only screen and (max-width: 1366px) {
  /* line 336, ../sass/partials/_ldl.scss */
  .event-sub-title {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  /* line 341, ../sass/partials/_ldl.scss */
  .event-sub-header {
    margin-top: 10px;
    font-size: 30px;
    line-height: 20px;
  }

  .slightly-smaller .event-sub-header {
    margin-top: 10px;
    font-size: 24px;
    line-height: 20px;
  }

  /* line 346, ../sass/partials/_ldl.scss */
  .event-header {
    font-size: 45px;
    line-height: 60px;
    margin-top: 10px;
  }

  /* line 351, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 30px;
    line-height: 45px;
  }

  /* line 355, ../sass/partials/_ldl.scss */
  .date-location {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1030px) {
  .slightly-smaller .event-sub-header {
    margin-top: 10px;
    font-size: 20px;
    line-height: 18px;
  }

  /* line 351, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 24px;
    line-height: 35px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 360, ../sass/partials/_ldl.scss */
  .event-header {
    font-size: 30px;
    line-height: 40px;
  }

  /* line 364, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 25px;
    line-height: 30px;
  }

  .slightly-smaller .event-sub-header {
    font-size: 16px;
    line-height: 16px;
  }

  /* line 368, ../sass/partials/_ldl.scss */
  .date-location {
    font-size: 15px;
  }

  /* line 371, ../sass/partials/_ldl.scss */
  .ldl-smiley {
    background-size: 70px 70px;
    margin-top: 0px;
    height: 120px;
    margin-left: -5px;
  }

  /* line 377, ../sass/partials/_ldl.scss */
  .about-image-wrapper {
    margin-bottom: 30px;
  }

  /* line 380, ../sass/partials/_ldl.scss */
  .quote-image {
    height: 160px;
  }

  /* line 383, ../sass/partials/_ldl.scss */
  .logo-image {
    height: 40px;
    width: 200px;
    top: 11px;
    background-image: url(https://0ccee7.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_logo.jpg);
  }

  /* line 389, ../sass/partials/_ldl.scss */
  .buy-tickets {
    font-size: 27px;
    line-height: 54px;
    padding: 0px 16px;
    margin: 36px auto 0px auto;
    max-width: 240px;
  }

  /* line 396, ../sass/partials/_ldl.scss */
  .buy-rsvp {
    width: 460px;
  }
}
@media only screen and (max-width: 520px) {
  /* line 402, ../sass/partials/_ldl.scss */
  .tickets-rsvp-mobile-wrapper .buy-tickets {
    	width: 100px;
  }
  .tickets.rsvp {
      display:none;
  }
  .tickets-rsvp-mobile-wrapper {
	display:block !important;
	margin:0px auto;
	width:235px;	
  }
  .tickets-rsvp-mobile-wrapper .floatleft {
	float:left;
	display:block;
	margin-right:10px;
  }
  /* line 416, ../sass/partials/_ldl.scss */
  .event-sub-title {
    font-size: 10px;
    line-height: 14px;
  }

  /* line 420, ../sass/partials/_ldl.scss */
  .event-sub-header {
    font-size: 14px;
    line-height: 16px;
  }

  .slightly-smaller .event-sub-header {
    font-size: 10px;
    line-height: 12px;
  }

  /* line 424, ../sass/partials/_ldl.scss */
  .event-header {
    font-size: 18px;
    line-height: 24px;
  }

  /* line 428, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 14px;
    line-height: 20px;
  }

  /* line 432, ../sass/partials/_ldl.scss */
  .date-location {
    font-size: 12px;
  }
}
@media only screen and (max-width: 460px) {
  /* line 402, ../sass/partials/_ldl.scss */
  .tickets-rsvp-mobile-wrapper .buy-tickets {
    font-size: 16px;
    line-height: 32px;
    padding: 0px 12px;
    margin: 16px auto 0px auto;
    width: 80px;
    border: 3px solid #fff;
  }
  .buy-tickets {
    font-size: 16px;
    line-height: 32px;
    padding: 0px 12px;
    margin: 16px auto 0px auto;
    max-width: 130px;
    border: 3px solid #fff;
  }
  .tickets-rsvp-mobile-wrapper {
	width:180px;	
  }
  /* line 410, ../sass/partials/_ldl.scss */
  .full_slider .next_section {
    bottom: 18px;
  }

  /* line 413, ../sass/partials/_ldl.scss */
  .quote-image {
    height: 220px;
  }

  /* line 416, ../sass/partials/_ldl.scss */
  .event-sub-title {
    font-size: 10px;
    line-height: 14px;
  }

  /* line 420, ../sass/partials/_ldl.scss */
  .event-sub-header {
    font-size: 14px;
    line-height: 16px;
  }

  .slightly-smaller .event-sub-header {
    font-size: 8px;
    line-height: 10px;
  }

  /* line 424, ../sass/partials/_ldl.scss */
  .event-header {
    font-size: 18px;
    line-height: 24px;
  }

  /* line 428, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 10px;
    line-height: 20px;
  }

  /* line 432, ../sass/partials/_ldl.scss */
  .date-location {
    font-size: 12px;
  }

  /* line 435, ../sass/partials/_ldl.scss */
  .ldl-smiley {
    background-image: url(https://c8e47d.claudeassets.com/20171004104129im_/http://lightsdownlow.net/images/ldl_smiley.png);
    background-size: 40px 40px;
    margin-top: 0px;
    height: 80px;
    margin-left: 0px;
  }
}
@media only screen and (max-width: 460px) {
  /* line 402, ../sass/partials/_ldl.scss */
  .tickets-rsvp-mobile-wrapper .buy-tickets {
    font-size: 16px;
    line-height: 32px;
    padding: 0px 12px;
    margin: 16px auto 0px auto;
    width: 80px;
    border: 3px solid #fff;
  }
  .buy-tickets {
    font-size: 16px;
    line-height: 32px;
    padding: 0px 12px;
    margin: 16px auto 0px auto;
    max-width: 130px;
    border: 3px solid #fff;
  }
  .tickets-rsvp-mobile-wrapper {
    width:200px;	
  }
  .slightly-smaller .event-sub-header {
    font-size: 7px;
    line-height: 10px;
  }
  /* line 428, ../sass/partials/_ldl.scss */
  .slightly-smaller .event-header {
    font-size: 9px;
    line-height: 20px;
  }
/* line 432, ../sass/partials/_ldl.scss */
  .date-location {
    font-size: 10px;
  }
}

/*
     FILE ARCHIVED ON 16:14:38 Oct 12, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:36:55 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.566
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.037
  esindex: 0.012
  cdx.remote: 19.335
  LoadShardBlock: 364.786 (3)
  PetaboxLoader3.datanode: 368.678 (4)
  load_resource: 129.923
  PetaboxLoader3.resolve: 96.376
*/